

.header_top{
    height: 45px;    
    line-height: 45px;
}

.header_top .q_icon_list {
    display: inline-block;
    margin-right: 28px;
    margin-bottom: 0
}

.header_top .q_icon_list:last-child{
    margin-right: 0;
}

.header_top .q_icon_list .qode-ili-icon-holder{
    border-radius: 4px;
}

footer .q_icon_list .qode-ili-icon-holder, .q_icon_list i{
    border-radius: 4px
}

.hesperiden.tparrows, .hesperiden.tparrows:before{
    height: 64px;
    width: 64px;
    text-align: center;
    line-height: 67px;
    font-size: 24.5px;
    border-radius: 5px;
    color: #272626;
    font-family: FontAwesome;
    transition: background-color 0.2s ease, color 0.2s ease;
}

.hesperiden.tparrows{
    background-color: #fff;
}

.hesperiden.tparrows:hover{
    background-color: #ee1c25;
}

.hesperiden.tparrows:hover:before{
color: #fff;
}

.hesperiden.tparrows.tp-leftarrow:before{
    content: '\f053';
}

.hesperiden.tparrows.tp-rightarrow:before{
    content: '\f054';
}
i.qode_icon_font_awesome.fa.fa-arrow-up {
        font-size: 20px! important;
}
.side_menu_button{
    top: 3px;
}
.side_menu .widget {
    margin: 0px 0 28px;
}
.page_not_found{
    padding-top: 75px
}

h2, .h2, h2 a {
    color: #1b1919;
    font-family: 'Roboto', sans-serif;
    font-size: 27px;
    line-height: 34px;
    font-style: normal;
    font-weight: 700;
    letter-spacing: -0.2px;
    text-transform: none;
}

element.style {
    color: #ffffff;
}

.qbutton, .qbutton.medium, #submit_comment, .load_more a, .blog_load_more_button a, .post-password-form input[type='submit'], input.wpcf7-form-control.wpcf7-submit, input.wpcf7-form-control.wpcf7-submit:not([disabled]), .woocommerce table.cart td.actions input[type="submit"], .woocommerce input#place_order, .woocommerce-page input[type="submit"], .woocommerce .button {
    color: #ffffff;
    font-family: 'Roboto', sans-serif;
    border-color: #ee1c25;
    font-size: 14px;
    line-height: 60px;
    height: 60px;
    font-style: normal;
    font-weight: 700;
    background-color: #ee1c25;
    border-radius: 4px;
    -moz-border-radius: 4px;
    -webkit-border-radius: 4px;
    letter-spacing: 0.6px;
    text-transform: uppercase;
    border-width: 1px;
    padding-left: 42px;
    padding-right: 42px;
}

.cf7_custom_style_1 input.wpcf7-form-control.wpcf7-submit, .cf7_custom_style_1 input.wpcf7-form-control.wpcf7-submit:not([disabled]) {
    background-color: rgb(238, 28, 37);
    border-color: rgb(238, 28, 37);
    border-width: 0px;
    border-top-left-radius: 4px;
    border-top-right-radius: 4px;
    border-bottom-right-radius: 4px;
    border-bottom-left-radius: 4px;
    color: #ffffff;
    font-family: Roboto;
    font-size: 14px;
    font-style: normal;
    font-weight: 700;
    letter-spacing: 0.5px;
    text-transform: uppercase;
    height: 49px;
    line-height: 49px;
    padding: 0 61px;
}


.cf7_custom_style_2 input.wpcf7-form-control.wpcf7-submit, .cf7_custom_style_2 input.wpcf7-form-control.wpcf7-submit:not([disabled]) {
    background-color: rgb(238, 28, 37);
    border-color: rgb(238, 28, 37);
    border-width: -0px;
    border-top-left-radius: 4px;
    border-top-right-radius: 4px;
    border-bottom-right-radius: 4px;
    border-bottom-left-radius: 4px;
    color: #ffffff;
    font-family: Roboto;
    font-size: 14px;
    font-style: normal;
    font-weight: 700;
    letter-spacing: 0.5px;
    text-transform: uppercase;
    height: 51px;
    line-height: 51px;
    padding: 0 50px;
}


input.wpcf7-form-control.wpcf7-date, input.wpcf7-form-control.wpcf7-number, input.wpcf7-form-control.wpcf7-quiz, input.wpcf7-form-control.wpcf7-text, select.wpcf7-form-control.wpcf7-select, textarea.wpcf7-form-control.wpcf7-textarea {
    display: block;
    margin: 5px 0 0;
    padding: 15px;
    border: 0;
    border-radius: 0;
    outline: 0;
    resize: none;
    font-size: 13px;
    line-height: 2px;
    background-color: #fff;
    color: #818181;
    font-family: Raleway;
    font-weight: 400;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    -webkit-appearance: none;
}

.caroufredsel-direction-nav a i, .flex-direction-nav a i {
    line-height: 44px;
    color: #f90000;
    font-size: 50px;
}

.pt-cv-wrapper .btn-success {
    color: #fff;
    background-color: #e80812;
    border-color: #000000;
}

.pt-cv-wrapper .pagination>.active>a, .pt-cv-wrapper .pagination>.active>a:focus, .pt-cv-wrapper .pagination>.active>a:hover, .pt-cv-wrapper .pagination>.active>span, .pt-cv-wrapper .pagination>.active>span:focus, .pt-cv-wrapper .pagination>.active>span:hover {
    z-index: 2;
    color: #fff;
    background-color: #fb0303;
    border-color: #000000;
    cursor: default;
}

.blog_holder article .post_info a, .blog_holder article .post_text h2 .date {
    color: #bebebe;
    DISPLAY: NONE;
}

.blog_holder article .post_info {
    display: inline-block;
    width: 100%;
    margin: 0 0 18px;
    color: #bebebe;
    font-weight: 500;
    DISPLAY: NONE;
}


element.style {
    display: none;
}